<?php
include_once 'Form.php';
include_once 'PageManager.php';
include_once 'Config.php';

function footer($args)
{
	global $canvas;
	
	$form = new Form();
	$buffer .= '';
	$pm = new PageManager();
	$strings = $pm->getStrings(Config::getProperty('current language'));
	
	//FIXME: This list could be generated dynamically
	$form->createField($strings['name'], 'name', 'text');
	$form->createField($strings['email'], 'email', 'email');
	$form->createField($strings['subject'], 'subject', 'text');
	$form->createField($strings['message'], 'message', 'multi');
	$form->createField($strings['submit'], 'submit', 'submit');
	
	if(isset($_SERVER['submit']) && !isset($clear_processing)) {
		if(Form::validate($_POST, $form)) {
			$items = Form::loadFormItems($_POST, $form);
			foreach($form->fields as $field) {
				$buffer .= $field->text.': ';
				$buffer .= $items[$field->id]."\n";
			}
			
			//FIXME: I am assuming that there is an $items['name']
			if(mail('foundation@weidnerfoundation.org', 'FORM MAIL FROM: '.$items['name'], $buffer)) {
				$canvas->assign('title', 'Thank you');
				$buffer .= 'Thank you, your submission has been sent!';
			} else {
				$canvas->assign('title', 'Error!');
				$buffer .= 'There was an error processing your request. Please try again.';
			}
		} else {
			$buffer = 'Please fill out all fields before submiting your request.';
			foreach($form->fields as $field) {
				$field->value = $items[$field->id];
			}
			$buffer .= $form->paint();
		}
	} else {
		$buffer = $form->paint();
	}
	
	return $buffer;
}
?>
