<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$strings.language}" lang="{$strings.language}">
	
	<head>
		<title>{$title}</title>
		{makeStyle rel="stylesheet" type="text/css" href="general.css"}
		{makeStyle rel="stylesheet" type="text/css" href="layout.css"}
		<meta name="keywords" content="weidner foundation, humanitarian organization, altruism, awards, WWII, world war 2, hero, documentary, holocaust, religious intolerance, international, humanity to man, freedom, religion, dutch-paris escape, flee captor" />
		<meta name="description" content="By telling the John Henry Weidner story, this foundation sustains and promotes Weidner as an example of altruism, moral courage, integrity and self-sacrifice to those fighting injustice." />
	</head>
	
	<body>
		<!-- this is needed for IE to work properly -->
		<div align="center">
		<!-- end of IE workaround -->
		<div id="canvas">
			
			<div id="titlebox"><form action="/request/search" method="post" style="margin:0px;padding:0px;">
				<table id="topbox" class="topbox" cellspacing="0" cellpadding="0"><tr>
				<td id="logobox" class="topbox" rowspan="2">{makeImage src="images/layout/logo_corner.gif" id="logo" alt="THE JOHN HENRY WEIDNER FOUNDATION CENTER FOR CULTIVATION OF THE ALTRUISTIC SPIRIT"}</td>
				<td id="searchbox" class="topbox">
					{makeImage src="images/layout/title.gif" class="searchbox" alt="WEIDNER FOUNDATION"}
					{makeLink href="contact" class="searchbox" display=$strings.contact}
					{makeImage src="images/layout/searchbox_divider.gif" class="topnav" alt=""}
					{makeLink href="languages" class="searchbox" display=$strings.languages}
					{makeImage src="images/layout/searchbox_divider.gif" class="topnav" alt=""}
					{makeLink href="search" class="searchbox" display=$strings.search} <input type="text" name="query" class="searchbox" />
				</td>
				</tr><tr>
				<td class="topbox" id="picturebox">{makeImage src="images/layout/photo_placeholder.gif" alt=""}</td>
				</tr></table></form>
			</div>
<!-- GLOBAL NAVIGATION -->
			<div id="navigationbox">
				<table id="navigationtable" cellpadding="0" cellspacing="0">
					<tr>
						<td>{makeLink href="home" class="navbox" display=$strings.home}</td>
						<td>{makeImage src="images/layout/nav_sep.gif" alt=""}</td>
						<td>{makeLink href="who we are" class="navbox" display=$strings.who_we_are}</td>
						<td>{makeImage src="images/layout/nav_sep.gif" alt=""}</td>
						<td>{makeLink href="what we do" class="navbox" display=$strings.what_we_do}</td>
						<td>{makeImage src="images/layout/nav_sep.gif" alt=""}</td>
						<td>{makeLink href="education" class="navbox" display=$strings.education}</td>
						<td>{makeImage src="images/layout/nav_sep.gif" alt=""}</td>
						<td>{makeLink href="the archives" class="navbox" display=$strings.the_archives}</td>
						<td>{makeImage src="images/layout/nav_sep.gif" alt=""}</td>
						<td>{makeLink href="partnerships" class="navbox" display=$strings.partnerships}</td>
					</tr>
					<tr>
						<td>{makeImage src="images/layout/top_curve_0001.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_0010.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_0011.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_0100.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_0101.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_0110.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_0111.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_1000.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_1001.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_1010.gif" alt=""}</td>
						<td>{makeImage src="images/layout/top_curve_1011.gif" alt=""}</td>
					</tr>
				</table>
			</div>
<!-- CENTER PORTION -->
			<table cellpadding="0" cellspacing="0" id="page-center">
				<tr>
					<td id="left-top" height="250" style="background:#baccaa url('{makeWebPath path="images/layout/lg_green_curve_l.gif"}') no-repeat scroll bottom;">
						<p><br /></p>
<!-- BEGIN UPPER LEFT CONTENT -->
		{if $sections.left_top_path != ''}
			{include file="`$sections.left_top_path`"}
		{else}
			{$sections.left_top}
		{/if}
<!-- END UPPER LEFT CONTENT -->
						<p><br /></p>
						<p><br /></p>
					</td>
					<td id="content" rowspan="2">
<!-- BEGIN PRIMARY CONTENT -->
		{if ! isset($sections.header_path)}
			{include file="default_header.tpl"}
		{else}
			{include file="`$sections.header_path`"}
		{/if}
		{$content}
		{$sections.footer}
<!-- END PRIMARY CONTENT -->
					</td>
					<td id="right-top" height="250" style="background:#baccaa url('{makeWebPath path="images/layout/lg_green_curve_r.gif"}') no-repeat scroll bottom;">
						<p><br /></p>
<!-- BEGIN UPPER RIGHT CONTENT -->
		{if ! isset($sections.right_top_path)}
			{$sections.right_top}
		{else}
			{include file="`$sections.right_top_path`"}
		{/if}
<!-- END UPPER RIGHT CONTENT -->
						<p><br /></p>
						<p><br /></p>
					</td>
				</tr>
				<tr>
					<td id="left-bottom">
						<br />
<!-- BEGIN LOWER LEFT CONTENT -->
		{if ! isset($sections.left_bottom_path)}
			{$sections.left_bottom}
		{else}
			{include file="`$sections.left_bottom_path`"}
		{/if}
<!-- END LOWER LEFT CONTENT -->
					</td>
					<td id="right-bottom">
						<br />
<!-- BEGIN LOWER RIGHT CONTENT -->
		{if ! isset($sections.right_bottom_path)}
			{$sections.right_bottom}
		{else}
			{include file="`$sections.right_bottom_path`"}
		{/if}
<!-- END LOWER RIGHT CONTENT -->
					</td>
				</tr>
			</table>
<!-- FOOTER -->
			<div id="bottombox">
				{makeImage src="images/layout/bot_curve.gif" alt=""}
				
				{makeLink href="self" class="botnav" display=$strings.back_to_top}
				&nbsp;&nbsp;|&nbsp;&nbsp;
				{makeLink href="contact" class="botnav" display=$strings.contacts}
				&nbsp;&nbsp;|&nbsp;&nbsp;
				{makeLink href="site map" class="botnav" display=$strings.site_map}
				&nbsp;&nbsp;|&nbsp;&nbsp;
				{makeLink href="jobs" class="botnav" display=$strings.jobs}
				&nbsp;&nbsp;|&nbsp;&nbsp;
				{makeLink href="donate" class="botnav" display=$strings.donate}
			</div>
			
			<div id="footer">
				{$strings.copyright}
				{makeLink href="terms of use" class="footer" display=$string.terms_of_use}
			</div>
		</div>
		
		<!-- IE workaround -->
		</div>
		<!-- end of IE woraround -->
	</body>
	
</html>
