<?php
include_once 'Form.php';
include_once 'Data.php';

/*
 * Registers this module to handle all request for 'search'
 */
#registerModule('search', 'handleSearchRequest');


function footer($args)
{
	global $canvas;
	global $_POST;
	
	$data = new Data();
	$buffer = '';
	
	#$canvas->assign('title', 'Search');
	
	// if we are witout a query, show a search form
	if(!isset($_POST['query'])) {
		$form = new Form();
		$form->createField('Query', 'query', 'text');
		$form->createField('Search', 'submit', 'submit');
		
		#$canvas->assign('content', $form->paint());
		$buffer = $form->paint();
		#$canvas->display('page.tpl');
		
		return $buffer;
	}
	
	$query = "select page_title,page_content from pages where match (page_title,page_content)";
	$query .= " against ('".$_POST['query']."' in boolean mode);";
	
	$result = $data->query($query);
	
	// if there were no results
	if(!$data->hasMoreRows()) {
		#$canvas->assign('content', 'No matches were found for query: '.$args['query']);
		$buffer = 'No matches were found for query: '.$_POST['query'];
		#$canvas->display('page.tpl');
		return $buffer;
	}
	
	// loop through results
	while($data->hasMoreRows()) {
		$row = $data->fetchAssoc();
		$buffer .= "<p>\n";
		$buffer .= "<a href=\"?request=".$row['page_title']."\">".$row['page_title']."</a><br />\n";
		preg_match('/\b\w+\b/', $_POST['query'], $word);
		preg_match('/.{1,50}'.$word[0].'.{1,50}/', $row['page_content'], $preview);
		$buffer .= '...'.$preview[0].'...';
		$buffer .= "\n</p>\n";
		#$canvas->assign('content', $buffer);
	}
	
	#$canvas->display('page.tpl');
	
	return $buffer;
}
?>
